.avia-section.av-3pda-d907ac46ef6427763c40287986136dda{
background-color:#dddddd;
background-image:unset;
}

.avia-image-container.av-l8asz0z1-06276b03cc9352793aca72257941bbcc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8asz0z1-06276b03cc9352793aca72257941bbcc .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-86i1i-1ab0989957c7a089fe47e21c6bea3fe1{
background-color:#e0e0e0;
background-image:unset;
}

.flex_column.av-11o4q-a2dba0c551d0aa7ec780f0e28d4ee8b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1kzkg1x-134d30d9811b30c1bc380b274628c514{
height:50px;
}

#top .hr.hr-invisible.av-t56q-a437965a7fc9b451a799505e0050f5bf{
height:50px;
}

.flex_column.av-2wix6-b8c21120b05cd5f68bb913e11f3ad4b7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-6uhi-daafe0bf3dc6e544c1c031cae3b5886b .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-6uhi-daafe0bf3dc6e544c1c031cae3b5886b .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1m05i-462dc77736f6b1d9dd7f01317101a0bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

